/*

Theme Name: Avada Child

Description: Child theme for Avada theme

Author: ThemeFusion

Author URI: https://theme-fusion.com

Template: Avada

Version: 1.0.0

Text Domain:  Avada

*/
.more a:after, .fusion-read-more:after{display:none}
.fusion-recent-works .fusion-carousel-meta { display:none
}
.project-terms a{
pointer-events: none;
   cursor: default;
}
/* make form fields larger */
.wpcf7-form .wpcf7-text, .wpcf7-form .wpcf7-quiz, .wpcf7-form .wpcf7-number, .wpcf7-form .wpcf7-captchar, .wpcf7-form .wpcf7-date, .wpcf7-select-parent .wpcf7-select {padding: 13px 5%;}

/* top border on dropdown */
.fusion-main-menu .sub-menu { border-top: 1px solid #ffffff; }

/* Center footer widgets on mobile */
@media only screen and (max-width: 800px) {
.fusion-footer #text-2 .fusion-button-wrapper.fusion-alignright {  float: none; margin: 0; }
.fusion-footer #social_links-widget-2 .fusion-social-networks.boxed-icons { text-align: center;}
.fusion-footer .widget .fusion-social-networks.boxed-icons .fusion-social-network-icon:last-child { margin-right: 0;}
.fusion-footer #text-2 { text-align: center; }
.fusion-footer .fusion-columns .fusion-column { margin-bottom: 25px;}
}
.wpcf7-form input[type="submit"], .wpcf7-submit {
    border-color: #000;
}
.wpcf7-form input[type="submit"], .wpcf7-submit {
  background-image: linear-gradient( to top, #e7691d, #e7691d );
background: #e7691d;
    color: #fff;
}
.wpcf7-form input[type="submit"]:hover, .wpcf7-submit:hover {
    background: #fff;
    color: #e7691d;
   background-image: linear-gradient( to top, #fff, #fff );
}
.button-default {
background-image: linear-gradient( to top, #e7691d, #e7691d );
background: #e7691d !important;
color: #fff !important;
}
.fusion-button.button-1 {
background-image: linear-gradient( to top, #e7691d, #e7691d ) !important;
background: #e7691d !important;
color: #fff !important;
}
.fusion-button.button-1:hover {
background-image: linear-gradient( to top, #fff, #fff ) !important;
background: #fff !important;
color: #e7691d !important;
}
.button-default:hover {
background-image: linear-gradient( to top, #fff, #fff );
background: #fff !important;
color: #e7691d !important;
}
.wpcf7-form .wpcf7-text, .wpcf7-form textarea, input.s, input[type="text"], select, textarea {
    background-color: #fff;
    color:#000;
}
#customer_login .col-1, #customer_login .col-2, #customer_login h2, #customer_login_box, #reviews li .comment-text, #small-nav, #wrapper .fusion-tabs-widget .tab-holder, #wrapper .side-nav li a, #wrapper .side-nav li.current_page_item li a, .avada-skin-rev, .chzn-container-single .chzn-single, .chzn-container-single .chzn-single div, .chzn-drop, .commentlist .the-comment, .es-carousel-wrapper.fusion-carousel-small .es-carousel ul li img, .fusion-accordian .fusion-panel, .fusion-author .fusion-author-social, .fusion-blog-layout-grid .post .flexslider, .fusion-blog-layout-grid .post .fusion-content-sep, .fusion-blog-layout-grid .post .post-wrapper, .fusion-counters-box .fusion-counter-box .counter-box-border, .fusion-filters, .fusion-layout-timeline .post, .fusion-layout-timeline .post .flexslider, .fusion-layout-timeline .post .fusion-content-sep, .fusion-portfolio .fusion-portfolio-boxed .fusion-content-sep, .fusion-portfolio .fusion-portfolio-boxed .fusion-portfolio-post-wrapper, .fusion-portfolio-one .fusion-portfolio-boxed .fusion-portfolio-post-wrapper, .fusion-tabs.vertical-tabs.clean .nav-tabs li .tab-link, .fusion-timeline-arrow, .fusion-timeline-date, .input-radio, .ls-avada, .page-links a, .pagination a.inactive, .panel.entry-content, .post .fusion-meta-info, .price_slider_wrapper, .progress-bar, .project-content .project-info .project-info-box, .quantity, .quantity .minus, .quantity .qty, .search-page-search-form, .sep-dashed, .sep-dotted, .sep-double, .sep-single, .side-nav, .side-nav li a, .sidebar .widget .recentcomments, .sidebar .widget li a, .sidebar .widget_archive li, .sidebar .widget_categories li, .sidebar .widget_links li, .sidebar .widget_meta li, .sidebar .widget_nav_menu li, .sidebar .widget_pages li, .sidebar .widget_recent_entries li, .single-navigation, .table, .table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th, .table-1 table, .table-1 table th, .table-1 tr td, .table-2 table thead, .table-2 tr td, .tabs-vertical .tabs-container .tab_content, .tabs-vertical .tabset, .tagcloud a, .tkt-slctr-tbl-wrap-dv table, .tkt-slctr-tbl-wrap-dv tr td, h5.toggle.active + .toggle-content, tr td {
    border-color: #29292a;
}
.single-navigation {
 //   border-bottom: 1px solid #e7e6e6;
 //   border-top: 1px solid #e7e6e6;
    height: 34px;
    line-height: 34px;
    margin-bottom: 34px;
    text-align: left;
}
#main {
    padding-bottom: 5px;
    padding-top: 5px;
}
.fusion-carousel-title, .fusion-person .person-author-wrapper .person-name, .fusion-person .person-author-wrapper .person-title, .fusion-portfolio-post .fusion-portfolio-content h4, .fusion-rollover .fusion-rollover-content .fusion-rollover-title, .post-content h4 {
    font-size: 20px;
    line-height: 30px;
}
.fusion-post-content h3, .fusion-title h3, .person-author-wrapper span, .post-content h3, .product-title, .project-content h3, .title h3 {
    color: #e7691d;
}
.fusion-main-menu {
    margin-top:15px;
}
.fusion-main-menu a {
    border:0px !important;
}

.fusion-content-widget-area .jtwt .jtwt_tweet, .fusion-widget-area .slide-excerpt h2, .jtwt .jtwt_tweet, body {
    font-size: 12px !important;
    line-height: 23px;
}
.fusion-is-sticky .fusion-main-menu > ul > li {
    padding-right: 30px !important;
}
.product .images {
    float: left;
    width: 75% !important;
    margin-right: 30px;
}
.product .entry-summary .summary-container {
    float: left;
    width: 100%;
    display: none !important;
}
.single-product .product .images {
    width: 500px;
    margin-right: 12.5% !important;
    margin-left: 12.5% !important;
}
.flexslider .slides {
    overflow: hidden;
    width: 100% !important;
    text-align: center;
}
.woocommerce .images #carousel .slides li {
    cursor: pointer;
    float: none !important;
    display: inline-block !important;
}
.fusion-flexslider .slides a {
    pointer-events: none !important;
    cursor: default;
    opacity: 0.6;
}
.wp-admin #menu-posts-avada_portfolio{display:none}
.single-post #content{width:100% !important}.single-post #sidebar{display:none}
.woocommerce-tabs .panel {
    padding: 40px !important;
}
.woocommerce-tabs .panel {
    border: 0px solid #e7e6e6 !important;
    margin-left: 0px !important;
}
.woocommerce-tabs .entry-content h3 {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 0;
    line-height: 1.73;
    letter-spacing: 0px;
    display: none !important;
}
.fusion-body .woocommerce-tabs .tabs li a {
        display: none;
}
.woocommerce-tabs {
    overflow: hidden;
    padding-top: 0px !important;
}
.fusion-is-sticky .fusion-main-menu > ul > li:last-child {
    padding-right: 0px !important;
}